#pragma once
#include "block.h"

class OGLrendrer;

class SlotBlock :
	public Block
{
public:
	SlotBlock(int x, int y);
	virtual ~SlotBlock(void);
	bool canStop();
	void draw(OGLrendrer *ogl);
	bool canMove();
};

